WiiWare or VC games not Compatible with cIOS EmuNAND, Require Neek

Discussion in 'Wii - Emulation and Homebrew' started by ngs428, Feb 27, 2016.

  1. ngs428
    OP

    ngs428 GBAtemp Regular

    Member
    197
    36
    Dec 30, 2014
    United States
    This list is for d2x V8 on the Wii, showing the games that do not load using this cIOS. Some of the games will work on other cIOS. See the compatibility list link below for more details. If you only have d2x V8 cIOS and are looking to see what games won't run, this list is for you.

    I am looking to see if there is a list of WiiWare and VC games that are not compatible with d2x V8 cIOS thus require the use of Neek to run (or the installation of other cIOS). I understand and have contributed to the compatibility list at: http://wiki.gbatemp.net/wiki/Wii_cIOS_EmuNAND_Compatibility_List. I just want to know which games that need to run under Neek in USBLoaderGX if all you have for cIOS is d2x V8 and no other cIOS.

    So far I have:

    WiiWare (NTSCU):
    Warning: Spoilers inside!

    VC - N64 (NTSCU):
    Warning: Spoilers inside!
     
    Last edited by ngs428, Mar 2, 2016
    Clutz450 likes this.
  2. Clutz450

    Clutz450 GBAtemp Advanced Fan

    Member
    596
    93
    Jul 20, 2013
    United States
    Thank you for this list. I'm sure some people would find it very helpful. I do know that some games work on older versions of cIOSes. So another list I would like to see (or if you could somehow star them on your list) is a list of games that will only work using neek. Just an idea though.
     
    Last edited by Clutz450, Feb 27, 2016
  3. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,672
    8,285
    Oct 27, 2002
    France
    Engine room, learning
    as long as a game is not tested with all cIOS version and base, you can't tell if it works "only" with neek.
    for example, he listed in the first post Majora's mask as needed to be launched with neek, but if you look at the list that game works with rev19.

    if you have a game marked as not compatible with all the cIOS, then I could make a new "neek required" table at the top of the wiki page.
     
  4. Clutz450

    Clutz450 GBAtemp Advanced Fan

    Member
    596
    93
    Jul 20, 2013
    United States
    You know what. Nevermind what I said. My main way of thinking was that for people who are on a vWii and don't want to use neek and have the console reset back out to the Wii U menu when exiting can just use another cIOS. But that point is null and void because I just read that older cIOSes do not work on vWii. So keep doing what you are doing and forget everything I said. :)
     
  5. ngs428
    OP

    ngs428 GBAtemp Regular

    Member
    197
    36
    Dec 30, 2014
    United States
    I added a disclaimer at the beginning of my first post, stating that this is for d2x V8 only, etc, etc... I would add d2x V8 to the post title but i can't modify that.
     
  6. Haloman800

    Haloman800 a real gril

    Member
    1,723
    502
    Dec 18, 2009
    United States
    Space Invaders Get Even only launched for me with Neek2o. I will update this post if there's any more games I run into.